Bug 476648 - Repomd Changes for backend
Repomd Changes for backend
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
US=65410
:
Depends On:
Blocks: 474175
  Show dependency treegraph
 
Reported: 2008-12-16 08:55 EST by James Bowes
Modified: 2013-01-10 05:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-28 14:54:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-12-16 08:55:33 EST
Implment the hooks required for taskomatic queue insertion on when a channels repodata should be refreshed
Comment 1 Amy Owens 2009-01-07 14:17:04 EST
backend code in qa

Note You need to log in before you can comment on or make changes to this bug.